name: Blindkampf
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-blindkampf
  type: combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: rYq1zqRonG5lOYB2
_key: '!items!rYq1zqRonG5lOYB2'
